
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31911.196
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Bellwether", "Bellwether\Bellwether.csproj", "{D30DC432-4721-4200-9D64-E8DA6B2AD5E1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BellwetherBackend", "BellwetherBackend\BellwetherBackend.csproj", "{852F7BF5-E998-48D1-8512-5CD77F0E10C2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HistoryDLL", "HistoryDLL\HistoryDLL.csproj", "{F313210C-FBD1-44D4-B111-C3816DF5F234}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HistoryWallEditTool", "HistoryWallEditTool\HistoryWallEditTool\HistoryWallEditTool.csproj", "{94FE2AC5-787C-41D0-882A-61DA973EA378}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VideoPlayer", "VideoPlayer\VideoPlayer.csproj", "{D4CBAEAC-4953-4F59-8F06-ABE37A9455F7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D30DC432-4721-4200-9D64-E8DA6B2AD5E1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D30DC432-4721-4200-9D64-E8DA6B2AD5E1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D30DC432-4721-4200-9D64-E8DA6B2AD5E1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D30DC432-4721-4200-9D64-E8DA6B2AD5E1}.Release|Any CPU.Build.0 = Release|Any CPU
		{852F7BF5-E998-48D1-8512-5CD77F0E10C2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{852F7BF5-E998-48D1-8512-5CD77F0E10C2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{852F7BF5-E998-48D1-8512-5CD77F0E10C2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{852F7BF5-E998-48D1-8512-5CD77F0E10C2}.Release|Any CPU.Build.0 = Release|Any CPU
		{F313210C-FBD1-44D4-B111-C3816DF5F234}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F313210C-FBD1-44D4-B111-C3816DF5F234}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F313210C-FBD1-44D4-B111-C3816DF5F234}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F313210C-FBD1-44D4-B111-C3816DF5F234}.Release|Any CPU.Build.0 = Release|Any CPU
		{94FE2AC5-787C-41D0-882A-61DA973EA378}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{94FE2AC5-787C-41D0-882A-61DA973EA378}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{94FE2AC5-787C-41D0-882A-61DA973EA378}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{94FE2AC5-787C-41D0-882A-61DA973EA378}.Release|Any CPU.Build.0 = Release|Any CPU
		{D4CBAEAC-4953-4F59-8F06-ABE37A9455F7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D4CBAEAC-4953-4F59-8F06-ABE37A9455F7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D4CBAEAC-4953-4F59-8F06-ABE37A9455F7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D4CBAEAC-4953-4F59-8F06-ABE37A9455F7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0482EBC4-5A5D-4203-9128-5CCB76C0E367}
	EndGlobalSection
EndGlobal
